/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum TipoCaseacionFolio {
    ABONO ("Abono"){
        @Override
        public String toString() {
            return "ABONO";
        }
    },   
    SUB_ABONO ("Sub abono"){
        @Override
        public String toString() {
            return "SUB_ABONO";
        }
    },  
    ABONO_MULTIPLE ("Abono multiple"){
        @Override
        public String toString() {
            return "ABONO_MULTIPLE";
        }
    };
    
    private final String type;

    private TipoCaseacionFolio(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
